/* 專題開發正文編輯區塊(ed_article) */

/*電腦版其餘設定在article.css*/
/*手機版其餘設定在m_article.css*/



/*** 電腦版 ***/
/* 文章區塊 *//* 下方手機版繼承相同樣式，修改時請注意 */
#artContent{}
#artiBlock{ width:600px; padding:40px 0px 25px 95px; margin:0px; text-align:justify; text-justify:inter-ideograph; word-wrap:break-word;}
#artContent #artiBlock p::selection { color:#fff; background:#fd70b6;} /* Safari */
#artiBlock .title{ float:none; font-size:20px; color:#6caff1; letter-spacing:0.1em; line-height:1.3em; margin:20px 0px 0px 0px; padding:0px 0px 0px 22px; background:url(../images/btn_articletitle.gif) no-repeat left 3px;}

#artiBlock p{ font-size:18px; color:#2a2e2c; line-height:1.75em; letter-spacing:0.05em; margin:20px 0px}
#artiBlock p a:link,#artiBlock p a:visited{ color:#47c3c3; text-decoration:underline} 
#artiBlock p a:hover{ color:#17baa9; text-decoration:none}

#artiBlock img{ max-width:500px; height:auto !important; margin:10px auto; display:block;}
#artiBlock p.photo{ margin:5px 0px; text-align:center;}
#artiBlock p.photo img{ max-width:500px; height:auto !important; margin:0px; display:inline-block;}

#artiBlock span.from{ display:block; font-size:12px; color:#9c9c9c; margin:0px 0px; text-align:center; letter-spacing:0.05em;}
#artiBlock span.from a:link,#artiBlock span.from a:visited{ color:#555; text-decoration:none} 
#artiBlock span.from a:hover{ color:#9a9c9e;text-decoration:none}
/*包在photo裡的資料來源*/
#artiBlock p.photo span.from{ letter-spacing:inherit;}


/*自訂ul & ol符號預設樣式*/
#artiBlock ul,#artiBlock ol{
	display:block;
	color:#2a2e2c;
	margin-top:2em;
	margin-bottom:2em;
	margin-left:0;
	margin-right:0;
	padding-left:24px; 
	font-size:18px;/*與上方p相同字型大小*/
}
#artiBlock ul{ list-style-type:disc;}
#artiBlock ul li{ margin:13px 0; line-height:130%}
#artiBlock ol{ list-style-type:decimal;}
#artiBlock ol li{ margin:13px 0; line-height:130%}


/* 延伸閱讀 */ 
#artiBlock .furtherreading{margin:30px 0px 0px 0px; padding:15px 0px 0px 0px;border-bottom: dotted 1px #CCCCCC;border-top: dotted 1px #CCCCCC;}
#artiBlock .furtherreading h2{ font-weight:bold; color:#333;font-size:16px;}
#artiBlock .furtherreading ul{margin:20px 0px 10px 0px}
#artiBlock .furtherreading li{font-size:16px; color:#47c3c3; letter-spacing:0.1em; line-height:1.3em; margin:13px 0px; padding:0px; list-style-type: square}
#artiBlock .furtherreading li a:link,#artiBlock .furtherreading li a:visited{ color:#47c3c3; text-decoration:none;} 
#artiBlock .furtherreading li a:hover{ color:#c5c5c5; text-decoration:none}


/*fb-like*/
#artiBlock .fb-like{ width:100%; text-align:center; font-weight:bold; font-size:18px; letter-spacing:0.05em; color:#0a38a2; margin:30px 0px 30px 0px; padding:0px;}
#artiBlock .fb-like .txt{}
#artiBlock .fb-like .txt strong{color:#42b3ee;}
#artiBlock .fb-like .smile{ background:url(../images/smile_face.png) no-repeat; width:100px; height:18px; text-indent:-100000px; font-size:0px; color:#fff; display:inline-block;background-size:100px 18px; vertical-align:middle;}
#artiBlock .fb-like iframe{ display:inline-block; margin:-5px 0px 0px 5px; vertical-align:middle}


/* fblike area */ 
#artiBlock .fblikearea{ width:100%; margin:20px 0px 0px 0px; padding:0px; color:#0a38a2;}
#artiBlock .fblikearea .photo{ float:left; width:43%; height:110px; margin:0px; padding:0px; overflow:hidden;}
#artiBlock .fblikearea .photo img{ width:100%; height:auto;margin:0px; padding:0px;}
#artiBlock .fblikearea .cont{ float: right; width:55%;text-align:center;  margin:3% 2% 0% 0%;}
#artiBlock .fblikearea .cont .txt{ text-align:center; font-weight: normal; font-size:18px; margin:5px 0 13px 0;letter-spacing:0.2em; color:#0a38a2; line-height:130%;}
#artiBlock .fblikearea .cont .txt strong{color:#42b3ee;}
#artiBlock .fblikearea .cont .smile{ background:url(/images/smile_face.png) no-repeat; width:100px; height:18px; text-indent:-100000px; font-size:0px; color:#fff; display:inline-block;background-size:100px 18px; vertical-align:middle}
#artiBlock .fblikearea .cont iframe{ display:inline-block; margin:0px; vertical-align:middle;}



#artiBlock{ width:600px; padding:40px 0px 25px 95px; margin:0px; text-align:justify; text-justify:inter-ideograph; word-wrap:break-word;}


/* 版權宣告 */
#artiBlock .POPWBcopyright{font-size:15px; color:#7c7c7c; letter-spacing:0.05em; line-height:1.5em; margin:30px 0px 0px 0px; padding:10px; text-indent:0em; background-color:#EFEFEF}



/* 引用 */ 
#artiBlock p.quote{ margin:50px 0px; padding:0px 10px 0px 30px; border-left:3px #dadcde solid;}
#artiBlock p.quote img{ display:inline; margin:auto;}
#artiBlock p.quote a{ padding:0px 0px 0px 0px; margin:0px;}
#artiBlock p.quote a:link,#artiBlock p.quote a:visited{ color:#2a2e2c; text-decoration:none;} 
#artiBlock p.quote a:hover{ color:#7a7c7e; text-decoration:none}
#artiBlock p.quote .qSource{ font-size:15px; color:#289fe3; letter-spacing:0.05em; margin:0px 0px 0px 0px; vertical-align:middle;}
#artiBlock p.quote .qSource a:link,#artiBlock p.quote .qSource a:visited{ color:#289fe3; text-decoration:none; background:none; padding:0px;} 
#artiBlock p.quote .qSource a:hover{ color:#7eb9f2; text-decoration:none}

#artiBlock p.quote span.iconWb{ display:inline-block; width:30px; height:19px; background:url(../images/wbicon_b.png) no-repeat left top; background-size:30px 19px;}
#artiBlock p.quote span.iconQuoteStart,#artiBlock p.quote span.iconQuoteEnd{ display:inline-block; width:25px; height:22px; }
#artiBlock p.quote span.iconQuoteStart{ padding:0px 5px 0px 0px; background:url(../images/icon_quoteStart_b@2x.png) no-repeat left top; background-size:25px 22px;}
#artiBlock p.quote span.iconQuoteEnd{ padding:0px 0px 0px 5px; background:url(../images/icon_quoteEnd_b@2x.png) no-repeat right top; background-size:25px 22px;}

/*秒拍*/
#artiBlock p.video{width:500px; overflow:hidden; margin:20px auto; text-align:center}
#artiBlock .video_screen{ width:500px; height:auto;}

/*調整影片大小*/
#artiBlock iframe,#artiBlock object,#artiBlock embed{ max-width:500px; margin:0px auto; display:block;}


/* ad */
#artContent .ad300x250_2{ width:300px; height:250px; margin:20px auto;}

/*關鍵字標籤*/
.artTag{ margin:20px auto 30px auto; width:70%;}
.artTag p{ float:left; margin:0px; padding:3px 0px 0px 0px; width:13%; color:#2E2E2E; font-size:16px; font-weight:bold;}
.artTag .block{ float:left; margin:0px; width:87%;}
.artTag .block ul{ margin:0px;}
.artTag .block li{ list-style:none}
.artTag .block li a{ float:left; margin:0px 10px 7px 0px; padding:3px 10px; border:1px solid #4cd5d5; font-size:15px; color:#4cd5d5; -webkit-border-radius:30px; -moz-border-radius:30px; border-radius:30px;}
.artTag .block li a:hover{ color:#fff; background-color:#4cd5d5; text-decoration:none}


/*相關微博人物*/
.wbPeoplelink{ margin:0px auto; text-align:center;}
.wbPeoplelink ul{ margin:0px; padding:0px;}
.wbPeoplelink li{ width:72px; margin:0px 10px 15px 0px; padding:0px 9px 0px 1px; background:url(../images/line_wbpeoplelink.gif) no-repeat right bottom; display:inline-block}
.wbPeoplelink li .photo{ margin:0px 0px 9px 0px; padding:0px; overflow:hidden}
.wbPeoplelink li .photo img{ width:62px; height:62px; -webkit-border-radius:50px;-moz-border-radius:50px; border-radius:50px;}
/*文字垂直置中  word-wrap:break-word;*/
.wbPeoplelink li .name{ width:82px; height:33px; margin:0px; padding:0px; text-align:center; font-size:13px; display:table; line-height:120%; *position:relative;
word-break:break-all; overflow:hidden; display:table-cell; vertical-align:middle; font-family:Arial, Helvetica, sans-serif;}
.wbPeoplelink li .name a{/*前面有 * 的 CSS 就是為了 IE6 、 IE7 的*/
*display:block; 
*position:absolute; 
*top:expression(this.parentElement.clientHeight / 2 - this.clientHeight / 2);}
.wbPeoplelink li .name a:link,.wbPeoplelink li .name a:visited{ color:#565656;text-decoration:none;} 
.wbPeoplelink li .name a:hover{color:#ff5867;text-decoration:none}
/*.wbPeoplelink li:last-child{ background:none;}*//*最後一個虛線拿掉*/
.wbPeoplelink li.one{ background:none;}


/*** 手機版 ***/
/* 主要文章區塊 *//* 繼承上方電腦版樣式 */
#artContentMb{}
#artContentMb #artiBlock{ width:560px; padding:0px 26px 0px 26px; margin:40px 0px 15px 0px;}

#artContentMb #artiBlock .title{ font-size:1.5em; line-height:1.3em; margin:30px 0px 5px 0px;} 
#artContentMb #artiBlock p{ font-size:1.325em; line-height:1.75em;}

#artContentMb #artiBlock img{}
#artContentMb #artiBlock p.photo{ margin:15px 0px;}
#artContentMb #artiBlock p.photo img{}
#artContentMb #artiBlock span.from{ font-size:0.75em;}


/*引用*/
#artContentMb #artiBlock p.quote{}
#artContentMb #artiBlock p.quote .qSource{ font-size:90%;}



/*相關微博人物*/
#artContentMb .wbPeoplelink li .photo{ margin:0px 0px 3px 0px;}


/*關鍵字標籤*/
#artContentMb .artTag{ margin:25px auto 30px auto; width:90%;}
#artContentMb .artTag p{ width:18%; color:#2E2E2E; font-size:1.25em;}
#artContentMb .artTag .block{ width:82%;}
#artContentMb .artTag .block li a{ margin:0px 10px 8px 0px; padding:6px 12px; font-size:102%;}